Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/13301/?format=api
{ "ob_id": 13301, "uuid": "a852ef4bef2240949066b44539cfa042", "title": "ESA Glaciers Climate Change Initiative Project", "abstract": "The European Space Agency Glaciers Climate Change Initiative (Glaciers CCI) project has as main objective to contribute to the efforts of creating a globally complete and detailed glacier inventory as requested in action T2.1 by GCOS (2006). This activity has two major parts: One is data creation (glacier outlines) in selected and currently still missing key regions, and the other one is in establishing a more consistent framework for glacier entity identification to enhance the integrity and error characterization of the available data sets. As meltwater from glaciers and ice caps provide a substantial contribution to global sea-level rise, the project will also create two additional products in selected key regions, elevation changes and velocity fields", "keywords": "ESA GLACIERS CCI", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/13300/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/11009/?format=api", "subProject": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/32167/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50879/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50880/?format=api" ] }